Page MenuHomePhabricator

Lift IP cap on en.wiki for account creation for Jewish Museum NYC - Sunday March 11
Closed, ResolvedPublic

Description

Art+Feminism is holding its annual editathon at Museum of Modern Art in NYC in conjunction with Wikimedia NYC, AfroCrowd, and others. We would like to request a temporary lift of the IP cap for the location on this Sunday March 11, 2018, from 0:00 am – 8:00 pm Eastern Time. We expect about 40-60 editors in attendance. This one will have up to 50 new accounts.

Please do so for these IPs: 72.43.130.34

We'd like the cap to be lifted on English Wikipedia

FYI RSVP is here: https://thejewishmuseum.org/calendar/events/2018/03/11/wikipedia-edit-a-thon-031118
dashboard for sign in is here: https://outreachdashboard.wmflabs.org/courses/The_Jewish_Museum/NYC_JM_ArtAndFeminism_2018

Thank you!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2018, 5:27 PM

@Urbanecm I'm not sure if I'm supposed to assign this to you directly, as you have handled all our past IP lift requests. I added you as subscriber. Let me know what is the correct approach in the future. TX

Urbanecm claimed this task.EditedFeb 28 2018, 5:34 PM
Urbanecm triaged this task as Normal priority.

You even don't need to add me as a subscriber, I receive noticications about all such requests ;). Please do not assign anyone (except yourself) to any tasks without consulting. Those requests can be handled by absolutely anyone, if you want to, I can teach you how to do it ;).

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 28 2018, 5:34 PM

Change 415346 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/415346

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 415346 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule

https://gerrit.wikimedia.org/r/415346

Mentioned in SAL (#wikimedia-operations) [2018-02-28T18:53:24Z] <niharika29@tin> Synchronized wmf-config/throttle.php: Clean obsolete rules and add a new one - T188529 (duration: 00m 56s)

Urbanecm closed this task as Resolved.Feb 28 2018, 6:55 PM